{
  "_from": "node-releases@^1.1.77",
  "_id": "node-releases@1.1.77",
  "_inBundle": false,
  "_integrity": "sha512-rB1DUFUNAN4Gn9keO2K1efO35IDK7yKHCdCaIMvFO7yUYmmZYeDjnGKle26G4rwj+LKRQpjyUUvMkPglwGCYNQ==",
  "_location": "/node-releases",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "node-releases@^1.1.77",
    "name": "node-releases",
    "escapedName": "node-releases",
    "rawSpec": "^1.1.77",
    "saveSpec": null,
    "fetchSpec": "^1.1.77"
  },
  "_requiredBy": [
    "/browserslist"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/node-releases/-/node-releases-1.1.77.tgz",
  "_shasum": "50b0cfede855dd374e7585bf228ff34e57c1c32e",
  "_spec": "node-releases@^1.1.77",
  "_where": "/root/farzoom/eco-ebg/node_modules/browserslist",
  "author": {
    "name": "Sergey Rubanov",
    "email": "chi187@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/chicoxyzzy/node-releases/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "Node.js releases data",
  "devDependencies": {
    "semver": "^6.3.0"
  },
  "homepage": "https://github.com/chicoxyzzy/node-releases#readme",
  "keywords": [
    "nodejs",
    "releases"
  ],
  "license": "MIT",
  "name": "node-releases",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/chicoxyzzy/node-releases.git"
  },
  "scripts": {
    "build": "npm run fetch && npm run process",
    "fetch": "node scripts/fetch.js",
    "process": "node scripts/process.js"
  },
  "version": "1.1.77"
}
